* {
	margin: 0px; padding: 0px; list-style-type: none;
}
.box {
	margin: 18px auto 0px; width: 940px;
}
.event_year {
	width: 80px; text-align: center; margin-top: 10px; border-bottom-color: rgb(221, 221, 221); border-bottom-width: 2px; border-bottom-style: solid; float: left;
}
.event_year li {
	background: rgb(245, 245, 245); height: 40px; color: rgb(102, 102, 102); line-height: 40px; font-size: 18px; margin-bottom: 2px; cursor: pointer;
}
.event_year li label {
	cursor: pointer;
}
.event_year li.current {
	background: url("../images/jian.png") no-repeat 80px 0px rgb(1, 158, 251); width: 81px; text-align: left; color: rgb(255, 255, 255); padding-left: 9px;
}
.event_year li.current label {
	padding-left: 10px;
}
.event_list {
	background: url("../images/dian3.png") repeat-y 139px 0px; margin: 10px 0px 20px; width: 850px; float: right;
}
.event_list h3 {
	background: url("../images/jian.png") no-repeat 0px -45px; margin: 0px 0px 10px 132px; height: 38px; color: rgb(1, 158, 251); line-height: 30px; padding-left: 25px; font-family: Georgia; font-size: 24px; font-style: italic;
}
.event_list li {
	background: url("../images/jian.png") no-repeat 136px -75px;
}
.event_list li span {
	width: 127px; text-align: right; font-size: 14px; margin-top: 16px; float: left; display: block;
}
.event_list li p {
	background: url("../images/jian.png") no-repeat -21px 0px; width: 680px; line-height: 25px; padding-left: 10px; margin-left: 24px; display: inline-block; _float: left;
}
.event_list li p span {
	background: rgb(245, 245, 245); margin: 0px; padding: 13px 15px; width: 650px; text-align: left; border-bottom-color: rgb(221, 221, 221); border-bottom-width: 2px; border-bottom-style: solid;
}
.copyright {
	margin: 0px auto 0px 180px; padding: 20px 0px; width: 1050px; text-align: center; color: rgb(153, 153, 153); display: table;
}
.dajishi {
	display: none;
}
@media screen and (max-width:600px)
{
.box {
	display: none;
}
.dajishi {
	display: block;
}
}


